@import url("https://use.typekit.net/fvp5hfq.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/*---------------------------------------
basic styles 
---------------------------------------*/
:root {
  --transition: all .4s ease-in-out;
  --transition-fast: all .2s ease-in-out;
  --bs-gray:#727272;
  --bs-dark:#2B2B2B;
  --bs-light:#F8F5F0;
  --bs-green:#AAB5A4;
  --bs-yellow:#BFA670;
  --radius:50px;
  --respiro-theme-padding:50px;
  --wp--preset--font-size--small: 14px !impostant;
  --wp--preset--font-size--medium: 16px !impostant;
  --wp--preset--font-size--large: 18px !important;
  --wp--preset--font-size--x-large:24px !important; }

@media (min-width: 992px) {
  :root {
    --respiro-theme-padding:85px; } }
.row {
  --bs-gutter-x: 0.75rem;
  --bs-gutter-y: 0; }

::selection {
  color: black;
  background-color: rgba(221, 223, 0, 0.4); }

body:not(.wp-admin),
.editor-styles-wrapper.block-editor-writing-flow {
  font-family: "Roboto", sans-serif;
  color: var(--bs-dark);
  background-color: var(--bs-light);
  font-size: 16px;
  line-height: 1.87em; }

main {
  margin-top: 93px; }

/*---------------------------------------
basic styles 
---------------------------------------*/
/* color-theme */
.has-green-color {
  color: var(--bs-green); }

.has-yellow-color {
  color: var(--bs-yellow); }

.has-dark-color {
  color: var(--bs-dark); }

.has-gray-color {
  color: var(--bs-gray); }

.has-light-color {
  color: var(--bs-light); }

/* background-color-theme */
.has-background-green-color {
  background-color: var(--bs-green); }

.has-background-dark-color {
  color: white;
  background-color: var(--bs-dark); }

.has-background-gray-color {
  color: white;
  background-color: var(--bs-gray); }

.has-background-light-color {
  background-color: var(--bs-light); }

.has-background-white-color {
  background-color: white; }

/*---------------------------------------
titulos e paragrafos
---------------------------------------*/
.futura {
  font-family: "futura-pt", sans-serif; }

.font-weight-500 {
  font-weight: 500; }

h1, h2, h3 {
  font-family: "futura-pt", sans-serif;
  text-wrap: balance;
  font-weight: 400;
  line-height: 0.9em; }
  h1 strong, h1 b, h2 strong, h2 b, h3 strong, h3 b {
    font-weight: 500; }

h1, .h1 {
  font-size: 36px; }
  h1.small, .h1.small {
    font-size: 32px; }

h2, .h2 {
  font-size: 50px; }

h4, .h4 {
  font-size: var(--wp--preset--font-size--x-large);
  font-weight: 700; }
  h4 strong, h4 b, .h4 strong, .h4 b {
    font-weight: 900; }

h5, .h5 {
  font-size: var(--wp--preset--font-size--large);
  font-weight: 700; }
  h5 strong, h5 b, .h5 strong, .h5 b {
    font-weight: 900; }

p + p {
  margin-top: 1.875em; }

@media (min-width: 992px) {
  h1, .h1 {
    font-size: 72px; }
    h1.small, .h1.small {
      font-size: 52; }

  h2, .h2 {
    font-size: 42px; }

  h3, .h3 {
    font-size: 36px; } }
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 94px; }
    h1.small, .h1.small {
      font-size: 64px; }

  h2, .h2 {
    font-size: 50px; }

  h3, .h3 {
    font-size: 36px; } }
/*---------------------------------------
links + button
---------------------------------------*/
a {
  font-weight: 500;
  color: var(--bs-dark);
  text-decoration: none; }
  a:hover {
    color: var(--bs-dark);
    text-decoration: underline; }

.btn {
  border: 3px solid transparent;
  border-radius: 0;
  transition: var(--transition);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 1em;
  padding: 1.1em 2.6em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 900;
  outline: none !important;
  letter-spacing: 5%; }
  .btn:hover {
    filter: brightness(1.2);
    text-decoration: none; }
  .btn:disabled {
    filter: grayscale(0.7);
    opacity: 0.8; }
  .btn i.ms-3 {
    margin-left: 0.25rem !important; }
  .btn.btn-sm {
    font-size: 12px;
    padding: 1em 1.5em; }
  .btn.btn-link {
    text-transform: none;
    padding: 0;
    color: var(--bs-dark); }
    .btn.btn-link i {
      color: var(--bs-yellow);
      font-weight: 900; }
  .btn.btn-primary {
    background-color: var(--bs-yellow);
    border-color: var(--bs-yellow);
    color: var(--bs-dark); }
  .btn.btn-dark {
    background-color: var(--bs-dark);
    border-color: var(--bs-dark);
    color: var(--bs-yellow); }
    .btn.btn-dark:hover {
      filter: none;
      background-color: var(--bs-yellow);
      border-color: var(--bs-yellow);
      color: var(--bs-dark); }
  .btn.btn-outline-primary {
    background-color: transparent; }
  .btn.btn-outline-secondary {
    background-color: transparent; }
  .btn.btn-outline-success {
    background-color: transparent; }
  .btn.bt-outlinen-danger {
    background-color: transparent; }
  .btn.btn-outline-warning {
    background-color: transparent; }
  .btn.bt-outlinen-info {
    background-color: transparent; }
  .btn.btn-outline-light {
    background-color: transparent; }
  .btn.btn-outline-dark {
    background-color: transparent;
    border-color: var(--bs-dark);
    color: var(--bs-dark); }
    .btn.btn-outline-dark:hover {
      filter: none;
      background-color: var(--bs-dark);
      border-color: var(--bs-dark);
      color: var(--bs-light); }

@media screen and (max-width: 782px) {
  html #wpadminbar {
    opacity: 0.7;
    position: fixed; } }
@media (max-width: 991px) {
  .container {
    max-width: 90%; } }
/*---------------------------------------
GENERAL
---------------------------------------*/
.post-type-products .block-editor-writing-flow {
  padding: 0 5%;
  background-color: white; }
  .post-type-products .block-editor-writing-flow h1 {
    font-size: 48px;
    font-weight: 900; }

/*---------------------------------------
AEROI
---------------------------------------*/
html {
  margin-top: 0 !important; }

.areoi-strip,
.respiro-theme {
  padding: var(--respiro-theme-padding) 0; }

main .respiro-theme + .areoi-strip {
  padding-top: 0; }

/*---------------LG---------------*/
@media (max-width: 991px) {
  main .col + .col {
    margin-top: 2em; } }
